import type { Category, FontWeight, FontWeightDefinition, HeadingSizes, LineHeight, TextSansSizes, TypographySizes } from './types';
declare const headlineSizes: HeadingSizes;
declare const textSansSizes: TextSansSizes;
declare const fontSizeMapping: {
    [cat in Category]: TypographySizes;
};
declare const fontMapping: {
    [cat in Category]: string;
};
declare const lineHeightMapping: {
    [lineHight in LineHeight]: number;
};
declare const fontWeightMapping: {
    [fontWeight in FontWeight]: number;
};
declare const availableFonts: {
    [cat in Category]: {
        [fontWeight in FontWeight]?: FontWeightDefinition;
    };
};
export { headlineSizes, textSansSizes, fontMapping, fontSizeMapping, lineHeightMapping, fontWeightMapping, availableFonts, };
